.caption_903 .answ[]271 .con_yjprice_5,
.caption_903 .answ[]271 .fopgyues,
.caption_903 .answ[]271 .contentpage5809,
.caption_903 .answ[]271 .bildzu,
.caption_903 .answ[]271 .anctarif5,
.caption_903 .answ[]271 .hospital_id_13,
.caption_903 .answ[]271 .a056139,
.caption_903 .answ[]271 .firma-direttore,
.caption_903 .answ[]271 .article-104542,
.caption_903 .answ[]271 .divasta2113132,
.caption_903 .answ[]271 .item-1849 {
	float: left;
	padding-left: 15px;
	padding-right: 15px
}

.fli_4072 *,
.gorp_pincode .cidli_1::after,
.gorp_pincode .cidli_1::before {
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%)
}

.griot .cloak33484:after,
.footerbar-wrap:after,
.cc-m-7134834986:after,
.design-ad:after,
.gazetea17 dd:after,
.apkm-icon-back .field_sg:after,
.ct_72:after,
.frameqoqmuo:after,
.fot_57687_1171:after,
.div4_1_3:after,
.bottom-sec2:after,
.id_for_5-0:after,
.comiis_bbs04:after,
.ajanlo12:after,
.banner_footer1:after,
.iframe-7488::after,
.footer_middle_1,
.answ[]271:after {
	clear: both
}

.article_modal .caption32 a img,
.article_modal .caption32 img,
.h9r0eve7e0 a img,
.h9r0eve7e0 img {
	display: block;
	max-width: 100%;
	height: auto
}

.elekteaser iframe,
.back-to-top-tag iframe {
	max-width: 1000%
}

.hemerotecames2 .json_score {
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.33;
	border-radius: 6px
}

.img_letti .json_score,
.content-133107 .json_score {
	font-size: 12px;
	line-height: 1.5;
	border-radius: 3px
}

.img_letti .json_score {
	padding: 5px 10px
}

.content-133107 .json_score {
	padding: 1px 5px
}

.griot .cloak33484:after,
.griot .cloak33484:before,
.footerbar-wrap:after,
.footerbar-wrap:before,
.cc-m-7134834986:after,
.cc-m-7134834986:before,
.design-ad:after,
.design-ad:before,
.gazetea17 dd:after,
.gazetea17 dd:before,
.apkm-icon-back .field_sg:after,
.apkm-icon-back .field_sg:before,
.ct_72:after,
.ct_72:before,
.frameqoqmuo:after,
.frameqoqmuo:before,
.fot_57687_1171:after,
.fot_57687_1171:before,
.div4_1_3:after,
.div4_1_3:before,
.bottom-sec2:after,
.bottom-sec2:before,
.id_for_5-0:after,
.id_for_5-0:before,
.comiis_bbs04:after,
.comiis_bbs04:before,
.ajanlo12:after,
.ajanlo12:before,
.answ[]271:after,
.answ[]271:before {
	content: " ";
	display: table
}

@media (max-width:767px) {
	.faqcollaple {
		display: none!important
	}
	.des-img-101 {
		clear: both
	}
}

@media (min-width:768px) and (max-width:991px) {
	.cid888 {
		display: none!important
	}
	.airplane {
		clear: both
	}
}

@media (min-width:992px) and (max-width:1199px) {
	.area110box {
		display: none!important
	}
	.c14547 {
		clear: both
	}
}

.caption_903 .answ[]271 .con_yjprice_5 {
	position: relative;
	width: 8.33333333%;
	min-height: 1px
}

.caption_903 .answ[]271 .anctarif5 {
	position: relative;
	width: 16.66666667%;
	min-height: 1px
}

.caption_903 .answ[]271 .hospital_id_13 {
	position: relative;
	width: 25%;
	min-height: 1px
}

.caption_903 .answ[]271 .a056139 {
	position: relative;
	width: 33.33333333%;
	min-height: 1px
}

.caption_903 .answ[]271 .firma-direttore {
	position: relative;
	width: 41.66666667%;
	min-height: 1px
}

.caption_903 .answ[]271 .hllftad8 {
	position: relative;
	float: left;
	width: 50%;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px
}

.caption_903 .answ[]271 .article-104542 {
	position: relative;
	width: 58.33333333%;
	min-height: 1px
}

.caption_903 .answ[]271 .divasta2113132 {
	position: relative;
	width: 66.66666667%;
	min-height: 1px
}

.caption_903 .answ[]271 .item-1849 {
	position: relative;
	width: 75%;
	min-height: 1px
}

.caption_903 .answ[]271 .fopgyues {
	position: relative;
	width: 83.33333333%;
	min-height: 1px
}

.caption_903 .answ[]271 .contentpage5809 {
	position: relative;
	width: 91.66666667%;
	min-height: 1px
}

.item_2684675,
.boardlink122 {
	width: 100%
}

.caption_903 .answ[]271 .bildzu {
	position: relative;
	width: 100%;
	min-height: 1px
}

.caption_903 .answ[]271 .indow_form {
	margin-left: 100%
}

.caption_903 .answ[]271 .help31h {
	margin-left: 91.66666667%
}

.caption_903 .answ[]271 .divtesto_101 {
	margin-left: 83.33333333%
}

.caption_903 .answ[]271 .kwt5845 {
	margin-left: 75%
}

.caption_903 .answ[]271 .ccinstcheckstat {
	margin-left: 66.66666667%
}

.caption_903 .answ[]271 .home_wzd_txt {
	margin-left: 58.33333333%
}

.caption_903 .answ[]271 .everybody {
	margin-left: 50%
}

.caption_903 .answ[]271 .framemrnicp {
	margin-left: 41.66666667%
}

.caption_903 .answ[]271 .bezoek-almere {
	margin-left: 33.33333333%
}

.caption_903 .answ[]271 .ftlivrex {
	margin-left: 25%
}

.caption_903 .answ[]271 .bgcaption9 {
	margin-left: 16.66666667%
}

.caption_903 .answ[]271 .collapseregtop {
	margin-left: 8.33333333%
}

.caption_903 .answ[]271 .inhei {
	margin-left: 0
}

.caption_903 .answ[]271 .cid888 {
	display: none!important
}

.answ[]271 {
	margin-left: -15px;
	margin-right: -15px
}

.kwt984025,
.contentabas,
.index_block_row,
.cfr1_hfidtemp,
.deportes2title,
.j-recommend-4,
.camp_herr,
.countgoogle,
.header_toplinks,
.esg-grid-26-1,
.contentlogoblog,
.ddltenure,
.cke_bm_625e,
.cycustomids,
.city-277360,
.indexbanner960,
.edit-datein,
.busca_personas,
.eg-27-post-id-0,
.item-top,
.item_1_19,
.element141065,
.casa_head,
.boylam3,
.con_yjprice_5,
.fopgyues,
.contentpage5809,
.bildzu,
.anctarif5,
.hospital_id_13,
.a056139,
.firma-direttore,
.hllftad8,
.article-104542,
.divasta2113132,
.item-1849,
.fbreg1,
.form_local,
.dv_reg_form,
.item_2684675,
.hp-vids,
.italico,
.framerghfwh,
.inserted5391,
.escort_veneto,
.ikulqak,
.divbackg,
.dontshowmessage {
	position: relative;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

.fbreg1,
.form_local,
.dv_reg_form,
.item_2684675,
.hp-vids,
.italico,
.framerghfwh,
.inserted5391,
.escort_veneto,
.ikulqak,
.divbackg,
.dontshowmessage {
	float: left
}

.dv_reg_form {
	width: 91.66666667%
}

.form_local {
	width: 83.33333333%
}

.dontshowmessage {
	width: 75%
}

.divbackg {
	width: 66.66666667%
}

.ikulqak {
	width: 58.33333333%
}

.escort_veneto {
	width: 50%
}

.inserted5391 {
	width: 41.66666667%
}

.framerghfwh {
	width: 33.33333333%
}

.italico {
	width: 25%
}

.hp-vids {
	width: 16.66666667%
}

.fbreg1 {
	width: 8.33333333%
}

.a0-1 {
	right: 100%
}

.bannersuper {
	right: 91.66666667%
}

.iahhngehpzgz {
	right: 83.33333333%
}

.dwidget_12323 {
	right: 75%
}

.jobs-prace {
	right: 66.66666667%
}

.dhtml_menu-1324 {
	right: 58.33333333%
}

.anchor_op86kr94 {
	right: 50%
}

.alerts-div {
	right: 41.66666667%
}

.icalloutupwmknp {
	right: 33.33333333%
}

.free_bg_pic {
	right: 25%
}

.bg-parallax-1 {
	right: 16.66666667%
}

.horacordnav {
	right: 8.33333333%
}

.frameqzbqgr {
	right: auto
}

.asl-fingerspell {
	left: 100%
}

.ib2_el_4ensrq4a {
	left: 91.66666667%
}

.height_zonex {
	left: 83.33333333%
}

.khntco {
	left: 75%
}

.documentdb {
	left: 66.66666667%
}

.false-2 {
	left: 58.33333333%
}

.contenusa {
	left: 50%
}

.advertur_126413 {
	left: 41.66666667%
}

.cg-35160 {
	left: 33.33333333%
}

.auccontent {
	left: 25%
}

.blog_widget-2 {
	left: 16.66666667%
}

.access-li-8 {
	left: 8.33333333%
}

.j_id320 {
	left: auto
}

.comment-271762 {
	margin-left: 100%
}

.addresstest {
	margin-left: 91.66666667%
}

.image594 {
	margin-left: 83.33333333%
}

.cw17431 {
	margin-left: 75%
}

.carousel74 {
	margin-left: 66.66666667%
}

.band49 {
	margin-left: 58.33333333%
}

.adherent_regime {
	margin-left: 50%
}

.block-ad-30228 {
	margin-left: 41.66666667%
}

.ajax-topics {
	margin-left: 33.33333333%
}

.cc_1679 {
	margin-left: 25%
}

.actions_widget {
	margin-left: 16.66666667%
}

.heromodule5 {
	margin-left: 8.33333333%
}

.album-112 {
	margin-left: 0
}

@media (min-width:768px) {
	.con_yjprice_5,
	.fopgyues,
	.contentpage5809,
	.bildzu,
	.anctarif5,
	.hospital_id_13,
	.a056139,
	.firma-direttore,
	.hllftad8,
	.article-104542,
	.divasta2113132,
	.item-1849 {
		float: left
	}
	.bildzu {
		width: 100%
	}
	.contentpage5809 {
		width: 91.66666667%
	}
	.fopgyues {
		width: 83.33333333%
	}
	.item-1849 {
		width: 75%
	}
	.divasta2113132 {
		width: 66.66666667%
	}
	.article-104542 {
		width: 58.33333333%
	}
	.hllftad8 {
		width: 50%
	}
	.firma-direttore {
		width: 41.66666667%
	}
	.a056139 {
		width: 33.33333333%
	}
	.hospital_id_13 {
		width: 25%
	}
	.anctarif5 {
		width: 16.66666667%
	}
	.con_yjprice_5 {
		width: 8.33333333%
	}
	.fid_75 {
		right: 100%
	}
	.eo7nspa1og01000 {
		right: 91.66666667%
	}
	.abogados {
		right: 83.33333333%
	}
	.browse_app {
		right: 75%
	}
	.fgde {
		right: 66.66666667%
	}
	.big-r26c30 {
		right: 58.33333333%
	}
	.chc69 {
		right: 50%
	}
	.hijo_255 {
		right: 41.66666667%
	}
	.cqtydiv_8_title {
		right: 33.33333333%
	}
	.gl-4-2 {
		right: 25%
	}
	.contentareabtm {
		right: 16.66666667%
	}
	.art_body {
		right: 8.33333333%
	}
	.guiabsn2015 {
		right: auto
	}
	.countries-panel {
		left: 100%
	}
	.comment-179226 {
		left: 91.66666667%
	}
	.colocopyright {
		left: 83.33333333%
	}
	.imgtilinfo7165 {
		left: 75%
	}
	.c44569 {
		left: 66.66666667%
	}
	.btn-delivery {
		left: 58.33333333%
	}
	.buttonu7018 {
		left: 50%
	}
	.f3341_cids {
		left: 41.66666667%
	}
	.comment-23387 {
		left: 33.33333333%
	}
	.ausloggen {
		left: 25%
	}
	.img-456 {
		left: 16.66666667%
	}
	.a_s_165 {
		left: 8.33333333%
	}
	.box_defilante {
		left: auto
	}
	.indow_form {
		margin-left: 100%
	}
	.help31h {
		margin-left: 91.66666667%
	}
	.divtesto_101 {
		margin-left: 83.33333333%
	}
	.kwt5845 {
		margin-left: 75%
	}
	.ccinstcheckstat {
		margin-left: 66.66666667%
	}
	.home_wzd_txt {
		margin-left: 58.33333333%
	}
	.everybody {
		margin-left: 50%
	}
	.framemrnicp {
		margin-left: 41.66666667%
	}
	.bezoek-almere {
		margin-left: 33.33333333%
	}
	.ftlivrex {
		margin-left: 25%
	}
	.bgcaption9 {
		margin-left: 16.66666667%
	}
	.collapseregtop {
		margin-left: 8.33333333%
	}
	.inhei {
		margin-left: 0
	}
}

@media (min-width:992px) {
	.cke_bm_625e,
	.cycustomids,
	.city-277360,
	.indexbanner960,
	.edit-datein,
	.busca_personas,
	.eg-27-post-id-0,
	.item-top,
	.item_1_19,
	.element141065,
	.casa_head,
	.boylam3 {
		float: left
	}
	.indexbanner960 {
		width: 100%
	}
	.city-277360 {
		width: 91.66666667%
	}
	.cycustomids {
		width: 83.33333333%
	}
	.boylam3 {
		width: 75%
	}
	.casa_head {
		width: 66.66666667%
	}
	.element141065 {
		width: 58.33333333%
	}
	.item_1_19 {
		width: 50%
	}
	.item-top {
		width: 41.66666667%
	}
	.eg-27-post-id-0 {
		width: 33.33333333%
	}
	.busca_personas {
		width: 25%
	}
	.edit-datein {
		width: 16.66666667%
	}
	.cke_bm_625e {
		width: 8.33333333%
	}
	.flags_footer_si {
		right: 100%
	}
	.journey_ring {
		right: 91.66666667%
	}
	.i649_11707 {
		right: 83.33333333%
	}
	.btn_right_gruss {
		right: 75%
	}
	.front-porch {
		right: 66.66666667%
	}
	.btncreate {
		right: 58.33333333%
	}
	.entryid14722 {
		right: 50%
	}
	.category-item-4 {
		right: 41.66666667%
	}
	.interview {
		right: 33.33333333%
	}
	.childs-select {
		right: 25%
	}
	.f1_7 {
		right: 16.66666667%
	}
	.click-cat228 {
		right: 8.33333333%
	}
	.entry17344 {
		right: auto
	}
	.fasterize {
		left: 100%
	}
	.groesse_13 {
		left: 91.66666667%
	}
	.esc__mainmenu {
		left: 83.33333333%
	}
	.jobapp {
		left: 75%
	}
	.frindlink {
		left: 66.66666667%
	}
	.id1509 {
		left: 58.33333333%
	}
	.jqnewsletter {
		left: 50%
	}
	.field_v413 {
		left: 41.66666667%
	}
	.jebnav_links {
		left: 33.33333333%
	}
	.ft-nttr-11 {
		left: 25%
	}
	.e488 {
		left: 16.66666667%
	}
	.framevmv {
		left: 8.33333333%
	}
	.crossfitgym {
		left: auto
	}
	.article_4939 {
		margin-left: 100%
	}
	.dot201_png {
		margin-left: 91.66666667%
	}
	.hdsdr2 {
		margin-left: 83.33333333%
	}
	.intellitxt26365 {
		margin-left: 75%
	}
	.galeria-1-g {
		margin-left: 66.66666667%
	}
	.itopia {
		margin-left: 58.33333333%
	}
	.communityheader {
		margin-left: 50%
	}
	.ccxigyugtzi3cl {
		margin-left: 41.66666667%
	}
	.hot6tag_8 {
		margin-left: 33.33333333%
	}
	.info-omni {
		margin-left: 25%
	}
	.here22 {
		margin-left: 16.66666667%
	}
	.attachment_790 {
		margin-left: 8.33333333%
	}
	.cid_253 {
		margin-left: 0
	}
}

@media (min-width:1200px) {
	.headline_15 {
		display: none!important
	}
	.kwt984025,
	.contentabas,
	.index_block_row,
	.cfr1_hfidtemp,
	.deportes2title,
	.j-recommend-4,
	.camp_herr,
	.countgoogle,
	.header_toplinks,
	.esg-grid-26-1,
	.contentlogoblog,
	.ddltenure {
		float: left
	}
	.cfr1_hfidtemp {
		width: 100%
	}
	.index_block_row {
		width: 91.66666667%
	}
	.contentabas {
		width: 83.33333333%
	}
	.ddltenure {
		width: 75%
	}
	.contentlogoblog {
		width: 66.66666667%
	}
	.esg-grid-26-1 {
		width: 58.33333333%
	}
	.header_toplinks {
		width: 50%
	}
	.countgoogle {
		width: 41.66666667%
	}
	.camp_herr {
		width: 33.33333333%
	}
	.j-recommend-4 {
		width: 25%
	}
	.deportes2title {
		width: 16.66666667%
	}
	.kwt984025 {
		width: 8.33333333%
	}
	.f_navi3 {
		right: 100%
	}
	.iyhmsru3nyd8 {
		right: 91.66666667%
	}
	.byroom {
		right: 83.33333333%
	}
	.categories_3417 {
		right: 75%
	}
	.instablank {
		right: 66.66666667%
	}
	.domestic-air {
		right: 58.33333333%
	}
	.c26718 {
		right: 50%
	}
	.btn30 {
		right: 41.66666667%
	}
	.closingtimer {
		right: 33.33333333%
	}
	.headline-part-1 {
		right: 25%
	}
	.eqtb {
		right: 16.66666667%
	}
	.cl_chb_2 {
		right: 8.33333333%
	}
	.flexslider-164 {
		right: auto
	}
	.i333353 {
		left: 100%
	}
	.h5id0qzbkejp {
		left: 91.66666667%
	}
	.entryid3745 {
		left: 83.33333333%
	}
	.domain_nflchat {
		left: 75%
	}
	.encart_presse {
		left: 66.66666667%
	}
	.ks_inf4 {
		left: 58.33333333%
	}
	.column_left_f2 {
		left: 50%
	}
	.btn-find-flight {
		left: 41.66666667%
	}
	.file-395215 {
		left: 33.33333333%
	}
	.div-module {
		left: 25%
	}
	.btn-archive {
		left: 16.66666667%
	}
	.footer-divide {
		left: 8.33333333%
	}
	.buddyfight {
		left: auto
	}
	.jguan-366052874 {
		margin-left: 100%
	}
	.ccct {
		margin-left: 91.66666667%
	}
	.deyj-dropdown {
		margin-left: 83.33333333%
	}
	.ctr-esc-cols {
		margin-left: 75%
	}
	.danovi {
		margin-left: 66.66666667%
	}
	.div1st {
		margin-left: 58.33333333%
	}
	.department-217 {
		margin-left: 50%
	}
	.fnav1list5 {
		margin-left: 41.66666667%
	}
	.c21325 {
		margin-left: 33.33333333%
	}
	.bb_postpaid {
		margin-left: 25%
	}
	.icps8qa0crum62 {
		margin-left: 16.66666667%
	}
	.category-344 {
		margin-left: 8.33333333%
	}
	.cham_lucian {
		margin-left: 0
	}
	.divsubcat35 {
		clear: both
	}
}

.cocopoinavibox,
.ings-right,
.cn15,
.atch-items,
.dropmenu19276,
.draft_arrow {
	margin-left: auto!important;
	margin-right: auto!important
}

.da-arrow-next {
	float: right!important
}

.a1s9c4 {
	float: left!important
}

.banner_footer1:after,
.banner_footer1:before {
	content: " ";
	display: table
}

.carousel-presse {
	display: block
}

.encofradias {
	width: 100%;
	margin-bottom: 20px;
	border-collapse: collapse
}

.encofradias tbody tr td,
.encofradias tbody tr th,
.encofradias tfoot tr td,
.encofradias tfoot tr th,
.encofradias thead tr td,
.encofradias thead tr th {
	padding: 8px;
	line-height: 1.42857143;
	vertical-align: top;
	border-top: 1px solid #ddd
}

.encofradias thead tr th {
	vertical-align: bottom;
	border-bottom: 2px solid #ddd
}

.ctl00_mc_rta,
.edit-3541827 {
	display: inline-block;
	vertical-align: middle
}

.encofradias caption thead tr:first-child td,
.encofradias caption thead tr:first-child th,
.encofradias colgroup thead tr:first-child td,
.encofradias colgroup thead tr:first-child th,
.encofradias thead:first-child tr:first-child td,
.encofradias thead:first-child tr:first-child th {
	border-top: 0
}

.encofradias tbody tbody {
	border-top: 2px solid #ddd
}

.encofradias .c05a {
	background-color: #fff
}